<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.8.0.final using JasperReports Library version 6.8.0-2ed8dfabb690ff337a5797129f2cd92902b0c87b  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="RL3.14KegiatanRujukan" pageWidth="595" pageHeight="842" whenNoDataType="NoPages" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="1737c191-9f28-4f0b-9680-a445d28820ef">
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="New Data Adapter "/>
	<parameter name="p_datestart" class="java.util.Date">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="p_dateend" class="java.util.Date">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[SELECT * from public.SP_RPT_RL_3_14_KEGIATAN_RUJUKAN($P{p_datestart},$P{p_dateend})]]>
	</queryString>
	<field name="medunit_cd" class="java.lang.String"/>
	<field name="medunit_nm" class="java.lang.String"/>
	<field name="diterima_dari_puskesmas" class="java.lang.Long"/>
	<field name="diterima_dari_faskes_lain" class="java.lang.Long"/>
	<field name="diterima_dari_rs_lain" class="java.lang.Long"/>
	<field name="dikembalikan_ke_puskesmas" class="java.lang.Long"/>
	<field name="dikembalikan_ke_faskes_lain" class="java.lang.Long"/>
	<field name="dikembalikan_ke_rs_lain" class="java.lang.Long"/>
	<field name="dirujuk" class="java.lang.Long"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<pageHeader>
		<band height="149" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="89" width="162" height="20" uuid="dcb09aa0-600f-4e22-98d6-b0dd7361dae0"/>
				<textElement>
					<font fontName="Arial" size="12"/>
				</textElement>
				<text><![CDATA[Nama RS	:]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="69" width="162" height="20" uuid="fc1461b9-8a41-4630-8397-784a9a6a71d6"/>
				<textElement>
					<font fontName="Arial" size="12"/>
				</textElement>
				<text><![CDATA[Kode RS	:]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="129" width="162" height="20" uuid="944ed711-4aa3-4464-86eb-03679bfc99dd"/>
				<textElement>
					<font fontName="Arial" size="12"/>
				</textElement>
				<text><![CDATA[Bulan		:]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="58" width="553" height="1" uuid="46eed993-bbb5-4bcf-9576-ceb6d77b8f32"/>
			</line>
			<staticText>
				<reportElement x="87" y="6" width="468" height="49" uuid="cca88214-c657-4656-8448-232f2dff66d0"/>
				<textElement>
					<font fontName="Arial" size="16" isBold="true"/>
				</textElement>
				<text><![CDATA[Formulir RL 3.14
KEGIATAN RUJUKAN]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="109" width="162" height="20" uuid="777f45a1-4dff-483c-ab01-8ba05cb6b342"/>
				<textElement>
					<font fontName="Arial" size="12"/>
				</textElement>
				<text><![CDATA[Tahun		:]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="39" splitType="Stretch">
			<staticText>
				<reportElement x="1" y="0" width="69" height="39" uuid="970cee7c-207a-42c5-8813-6d86cc3a0ccb"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Nama Unit]]></text>
			</staticText>
			<staticText>
				<reportElement x="70" y="0" width="69" height="39" uuid="4fecfa4e-092a-445a-a64a-a13d9ae34954"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Ditrima dari Puskesmas]]></text>
			</staticText>
			<staticText>
				<reportElement x="139" y="0" width="69" height="39" uuid="f3a3d1e5-2ea5-4855-8781-19a6fad8fe6d"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Diterima dari Faskes Lain]]></text>
			</staticText>
			<staticText>
				<reportElement x="208" y="0" width="69" height="39" uuid="53a066e6-1747-406f-b7bf-2dc4290439e4"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Diterima dari RS Lain]]></text>
			</staticText>
			<staticText>
				<reportElement x="277" y="0" width="69" height="39" uuid="c14c826b-71da-4674-be23-9678caf3e4ec"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Dikembalikan ke Puskesmas]]></text>
			</staticText>
			<staticText>
				<reportElement x="346" y="0" width="69" height="39" uuid="3d70ab43-3764-4916-bf73-1242d000a425"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Dikembalikan ke Faskes Lain]]></text>
			</staticText>
			<staticText>
				<reportElement x="415" y="0" width="69" height="39" uuid="45b61eb5-9dcd-4a1c-a30e-3957f9706898"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Dikembalikan ke RS Lain]]></text>
			</staticText>
			<staticText>
				<reportElement x="484" y="0" width="69" height="39" uuid="2a844db1-34ce-42ad-b5ea-b90b791e49c2"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Dirujuk]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<textField>
				<reportElement x="1" y="0" width="69" height="20" uuid="a6c4ce9d-2f01-44c7-968c-387de88b9182"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{medunit_nm}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="70" y="0" width="69" height="20" uuid="8e03f1c5-5437-4a2a-9b1d-5cb3fef8ce7f"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{diterima_dari_puskesmas}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="139" y="0" width="69" height="20" uuid="5a33c040-c021-449f-9495-45c03cbaec3d"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{diterima_dari_faskes_lain}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="208" y="0" width="69" height="20" uuid="50441862-20f3-4511-8fe6-2e89d2b44d4e"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{diterima_dari_rs_lain}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="277" y="0" width="69" height="20" uuid="23c00587-6f56-4fcd-ad09-d9f2c471a1ff"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{dikembalikan_ke_puskesmas}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="346" y="0" width="69" height="20" uuid="d4bcbbe9-5555-4299-b4d2-7a38e32fa581"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{dikembalikan_ke_faskes_lain}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="415" y="0" width="69" height="20" uuid="3538776f-2fdb-4d5e-beb6-1f727e63aa25"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{dikembalikan_ke_rs_lain}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="484" y="0" width="69" height="20" uuid="400c32e5-da5b-47de-be1e-6ab5c4a43fa3"/>
				<box>
					<pen lineWidth="1.0"/>
					<topPen lineWidth="1.0"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{dirujuk}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="54" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="42" splitType="Stretch"/>
	</summary>
</jasperReport>
